/* .about-room-desktop-version{display: block;} */
@media (max-width: 768px) {

    .top-header .navbar-brand .raaga-logo{width: 100px;}
    .main-banner{height: auto;}

    .rooms-banner{height: 100vh;}

    
    .second-section{padding: 40px 0 60px;}
    .second-section .icon-logo img{width: 100px; margin-bottom: 15px;}
    
    h2.raaga-font-color-black, .word-line .word.w1, .word-line .word.w2, .word-line .word.w3, .word-line .word.w4{font-size: 27px !important;}
    /* h2.raaga-font-color-black{font-size: 27px !important;} */
    .second-section h2::before, .second-section h2::after{display: none;}
    .second-section p{font-size: 13px; padding: 15px 0 30px;}
    .second-section p br{display: none;}
    .second-section h2{white-space: inherit;}

    .big-f{font-size: 34px;}

    .img-wrapper{border-radius: 5px;}
    
    .signature-section{padding: 0 0 60px;}

    .raaga-dash{margin-top: 12px; width: 32px !important;}

    .owl-carousel .owl-stage-outer{padding-bottom: 80px;}

    .signature-section{padding: 60px 0 20px;}
    .signature-wrapper{padding: 0 5px;}
    .signature-wrapper .owl-nav button, .glimpse-wrapper .owl-nav button{width: 35px !important; height: 35px !important;}
    .signature-wrapper .owl-nav button svg, .glimpse-wrapper .owl-nav button svg{width: 12px;}

    .signature-wrapper .owl-nav, .glimpse-wrapper .owl-nav{left: 5px; right: 5px;}

    .a-glimpse-section{padding: 60px 0 20px;}
    .glimpse-section{padding: 0 0 20px;}
    .glimpse-section .owl-carousel .owl-stage-outer{padding-bottom: 10px;}

    .ts-swiper-outer{padding-top: 0;}

    .vision-block p{font-size: 13px;}
    
    .rooms-box-content h2{font-size: 18px;}

    #myexperiences{padding: 20px 0 60px;}
    .eb-cards-row{padding-top: 20px;}
    .eb-card__title{font-size: 22px; padding-bottom: 5px;}
    .eb-card__divider{display: none;}
    .eb-card__desc{font-size: 13px;}
    
    .about-i{width: 80%;}
    .about-second-section h2{padding: 0;}
    /* .about-room-desktop-version{display: none;} */

    .rooms-box-section{padding-bottom: 0;}
    
    button.glide__bullet.swiper-pagination-bullet {
        border: 0;
    }
    
}

@media (max-width: 991px) {
    .vision-inner {
        flex-direction: column;
        min-height: auto;
    }

    .vision-text-box {
        width: 100%;
        padding: 40px 28px;
    }

    .vision-img-wrap {
        position: relative;
        width: 100%;
        top: auto;
        right: auto;
        transform: none;
        margin-top: -20px;
    }

    .vision-img-wrap img {
        max-height: 360px;
    }

    .vision-section::before {
        display: none;
    }
    .sf-links-col{padding-left: 10px;}
    .sf-links-col{margin-top: 0 !important;}

    .testimonial-section{padding-bottom: 10px;}

    .raaga-wellness{padding-bottom: 60px;}

    .parallax-section {height: 70vh;}
}

@media only screen and (min-width: 1023px) and (max-width: 1200px) {

    /* .main-banner{height: auto;} */
    .ts-swiper-outer{overflow: hidden;}
    .card-wrap{width: 52%;}

}


/* 1366px / 1300px laptop */
@media (max-width: 1400px) {

    .sf-contact-address {
        font-size: 15px;
        line-height: 24px;
    }

    .sf-nav-list li a {
        font-size: 15px;
    }

    .sf-contact-main {
        font-size: 15px;
    }

    .sf-contact-main {
        font-size: 15px;
    }

    .signature-title {
        font-size: 18px;
    }

    .dining-signature-text h2 {
        font-size: 21px;
    }

    .dining-signature-title {
        font-size: 14px;
    }

    .modal-dialog-scrollable .modal-content {
        max-height: 80%;
    }

    .ts-card-body{font-size: 14px;}

    .accordion-button{padding: 18px 0; font-size: 20px;}
    .q-number{font-size: 20px;}
    .accordion-body{font-size: 14px;}

    .big-f{font-size: 45px;}
    .second-section h2{font-size: 36px;}

}

@media (max-width: 768px) {
    .big-f{font-size: 34px;}
}
